/*
-------------------------------------------
Stack: Blueball FreeStack Responsive Transparent Stack
Style Sheet: fsrtransparent.css
Created: 23, October 2012
Last Modified: 12, November, 2014
Author: Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_485_page7_wrapper {
	
}

#stacks_in_485_page7_wrapper #stacks_in_485_page7_transparentbg {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#stacks_in_485_page7 {
	padding:  20px;
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_455_page7 *,
#shareStackWrapperstacks_in_455_page7 *::after,
#shareStackWrapperstacks_in_455_page7 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

ul#shareStackArraystacks_in_455_page7 {
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
}

#shareStackWrapperstacks_in_455_page7 [class^="fa fa-"] {
	line-height: 44px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_455_page7 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

ul#shareStackArraystacks_in_455_page7 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 0px;
	display: block;
	float: left;
	text-align: center;
	font-size: 25px;
	width: 44px;
	height: 44px;
	line-height: 44px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 27px;
	opacity: 0.99;
}

ul#shareStackArraystacks_in_455_page7 li.shareStackItem:hover {
	opacity: 0.85;
}

ul#shareStackArraystacks_in_455_page7 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Icons */

#shareStackItem-appdotnetstacks_in_455_page7 {
	background: #eaeaea;
	color: #333333;
}

#shareStackItem-baidustacks_in_455_page7 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackItem-bloggerstacks_in_455_page7 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackItem-deliciousstacks_in_455_page7 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackItem-diggstacks_in_455_page7 {
	background: #000000;
	color: #ffffff;
}

#shareStackItem-facebookstacks_in_455_page7 {
	background: #406fac;
	color: #ffffff;
}

#shareStackItem-googleplusstacks_in_455_page7 {
	background: #e15540;
	color: #ffffff;
}

#shareStackItem-linkedinstacks_in_455_page7 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackItem-livejournalstacks_in_455_page7 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackItem-myspacestacks_in_455_page7 {
	background: #032087;
	color: #ffffff;
}

#shareStackItem-redditstacks_in_455_page7 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackItem-renrenstacks_in_455_page7 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackItem-stumbleuponstacks_in_455_page7 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackItem-tumblrstacks_in_455_page7 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackItem-twitterstacks_in_455_page7 {
	background: #39d2fd;
	color: #ffffff;
}

#shareStackItem-vkontaktestacks_in_455_page7 {
	background: #557fab;
	color: #ffffff;
}

#shareStackItem-weibostacks_in_455_page7 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackItem-xingstacks_in_455_page7 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackItem-emailstacks_in_455_page7 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackItem-printstacks_in_455_page7 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackItem-customonestacks_in_455_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackItem-customtwostacks_in_455_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackItem-customthreestacks_in_455_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackItem-customfourstacks_in_455_page7 {
	background: #FF8000;
	color: #333333;
}

#shareStackItem-customfivestacks_in_455_page7 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_455_page7 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */
#stacks_in_455_page7 {
	margin: 15px 0px 25px 0px;
}
/* If modifying any of this code, update the template.html file too */

/* CSS code for the RETOUR A LA PAGE D'ACCUEIL  button */

#stacks_in_12479_page7 *,
#stacks_in_12479_page7 *:before,
#stacks_in_12479_page7 *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ButtonMakerStackstacks_in_12479_page7 {
	line-height: 50px;
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 10;
	transition: all 300ms ease-in-out;
	border-radius: 0px;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}






/* Solid colour fill */
.ButtonMakerStackstacks_in_12479_page7 {
	background: #529D2A;
}

.ButtonMakerStackstacks_in_12479_page7:hover {
	background: #37772F;
}




















.ButtonMakerStackstacks_in_12479_page7 .Button-Gloss {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 50%;
	width: 100%;
	background: #000000;
	opacity: 0.0;
	transition: all 300ms ease-in-out;
}

/* Adjust the bevel opavity on button hover */
.ButtonMakerStackstacks_in_12479_page7:hover .Button-Gloss {
	opacity: 0.0;
}


.ButtonMakerStackstacks_in_12479_page7 a.Button-Link {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 25;
	outline: none;
}

/* Button inset effect on click */
.ButtonMakerStackstacks_in_12479_page7 a.Button-Link:active {
	
	-webkit-box-shadow:inset 0 0 5px 2px #333333;
	box-shadow:inset 0 0 5px 2px #333333;
	
	outline: none;
}

.ButtonMakerStackstacks_in_12479_page7 .Button-Label {
	color: #FFFFFF;
	font-size: 22px;
	display: block;
	z-index: 15;
	position: relative;
	transition: all 300ms ease-in-out;
	font-family: inherit;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}

.ButtonMakerStackstacks_in_12479_page7:hover .Button-Label {
	color: #FFFFFF;
}




/* If button icon is enabled */
.ButtonMakerStackstacks_in_12479_page7 .Button-Icon {
	float: left;
	width: 50px;
	z-index: 15;
	overflow: hidden;
	height: 50px;
	position: relative;
}

.ButtonMakerStackstacks_in_12479_page7 .Button-Icon,
.ButtonMakerStackstacks_in_12479_page7 .Button-Icon [class^="fa fa-"] {
	color: #FFFFFF;
	font-size: 28px;
	line-height: 50px;
	text-shadow: 1px 1px 1px #000000;
	transition: all 300ms ease-in-out;
}

.ButtonMakerStackstacks_in_12479_page7:hover .Button-Icon,
.ButtonMakerStackstacks_in_12479_page7:hover .Button-Icon [class^="fa fa-"] {
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
}

.ButtonMakerStackstacks_in_12479_page7 .Button-Label {
	margin-left: 50px;
	border-left: 1px solid #FFFFFF;
}



@media print {
	.ButtonMakerStackstacks_in_12479_page7 {
		display: none !important;
	}
}

/* End of CSS code for the RETOUR A LA PAGE D'ACCUEIL  button */












#stacks_in_12479_page7 {
	padding: 20px 0px 0px 0px;
}
